/* Spherical Cow Group CSS */
body {
  padding-top: 50px;
  padding-bottom: 100px;
  font-family: 'Varela', sans-serif;
  background-color: white;
  color: #444;
}
h1.inline {
  display: inline;
  font-size: 1em;
  font-weight: normal;
}
h2 {
  font-size: 2em;
  margin: 1.25em 0 1em 0;
}
#logo img {
  margin: 3em auto;
}
#sphereLogo {
  float: left;
  width: 28px;
  margin-right: 8px;
  margin-top: -4px;
  opacity: 0.9;
}
.navbar-inverse {
  background-image: linear-gradient(to bottom, #666 0px, #000 100%);
  border: none;
}
.navbar-inverse .navbar-brand {
  color: #eee;
}
.navbar-inverse .navbar-nav > li > a {
  color: #bbb;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
  background-image: linear-gradient(to bottom, #555 0px, #666 100%);
  background-repeat: repeat-x;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.25) inset;
}
#content {
  font-size: 1.2em;
}
.breadcrumb {
  border-radius: 0;
  font-size: 0.8em;
  list-style: outside none none;
  margin: 0 0 -4.25em;
  padding: 1.25em 0;
  background-color: transparent;
}
.breadcrumb > .active {
	color: #666;
}
.fpContent {
  max-width: 784px;
  padding: 0 2em;
}
#content li {
  margin-bottom: 0.5em;
}
#content li li {
  margin-bottom: 0;
}
#callout.well {
  margin: 2em auto 0;
  padding: 1.5em;
  max-width: 784px;
  text-align: center;
  /*background: url("../img/scg-why.jpg") center left no-repeat;*/
  min-height: 150px;
  background: transparent;
  border: none;
  box-shadow: none;
}
#callout.well strong {
  font-family: Droid Serif;
  font-weight: 700;
  font-size: 2em;
  color: #111;
}
#callout.well em {
  font-family: Droid Serif;
  font-size: 1em;
  font-style: italic;
  font-weight: 400;
}
#service-logos .well {
  font-size: 1.4em;
  text-align: center;
}
#service-logos .well img {
  margin: auto;
}
#member-contents li {
  margin-bottom: 0;
  list-style: none;
}
#members li {
	list-style: none;
}
#members h3 {
	margin-left: -1.5em;
}
#testimonials {
	padding-top: 2em;
}
#location-map {
  width: 100%;
  height: 332px;
}
.g-recaptcha {
  margin-top: 1em;
}
input[type=submit] {
  float: right;
  margin: 1em 0 2em 0;
}
#recaptcha_widget_div {
  margin-top: 1em;
}
ul {
  padding-left: 1.5em;
}
.error {
  color: #a94442;
  font-style: italic;
  margin-bottom: 0;
}
#top-link-container {
  position: absolute;
  display: none;
  left: -4px;
}
footer {
	height: 50px;
	padding-top: 1em;
	border-top: 1px solid #ccc !important;
	background-image: linear-gradient(to bottom, #ccc 0px, #fff 100%);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.075);
}
#cow {
	float: right;
	margin-top: -73px;
}
#moo {
	float: right;
	margin-top: -54px;
}
/* responsive overrides */
@media (max-width: 480px) {
  #callout.well {
    padding: 1em;
    background: url("../img/scg-why-sm.jpg") center left;
    min-height: 250px;
  }
}
@media (min-width: 990px) {
}
@media (max-width: 768px) {
}
